Subject: Re:
From: velvetlatte <[email-masked]>
To: TJ Bourdeau <[email-masked]>
Date: Fri, 6 Mar 2026 07:10:05 -0500

Thank you so much. I wonder if maybe the ups took it out or something? It’s
so weird that when he first opened it he didn’t see anything but he didn’t
let me know because he didn’t know how it was supposed to be. But now he
will know when it comes because that will be the only thing there.

On Thu, Mar 5, 2026 at 10:46 PM TJ Bourdeau <[email-masked]> wrote:

> I looked all around.  I didn’t see anything.  I’m 99% sure I even felt the
> envelope in UPS to make sure I felt 2 vials in there.  But either way if
> y’all are saying it’s not there, the moment I get the 12 mg vials in I will
> ship a new one out to you at no cost.